This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 182381 - remove' taipeifonts' entry in comps.xml
remove' taipeifonts' entry in comps.xml
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
: i18n
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-21 21:48 EST by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 18:16:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-02-21 21:48:34 EST
Description of problem:
Seems the font package taipeifonts has been removed from the distro. Could you
please update comps to reflect the changes?

Version-Release number of selected component (if applicable):
FC5Test3

How reproducible:
Always

Steps to Reproduce:
1.remove the line <packagereq type="mandatory">taipeifonts</packagereq> under
chinese-support group
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jesse Keating 2006-02-22 18:16:51 EST
Removed in CVS.  New package will be out soon.

Note You need to log in before you can comment on or make changes to this bug.